# _QuantizeInfo Struct Reference

`#include <quantize.h>`

## Data Fields

unsigned long | number_colors
unsigned long | tree_depth
MagickBooleanType | dither
ColorspaceType | colorspace
MagickBooleanType | measure_error
unsigned long | signature

## Field Documentation

unsigned long _QuantizeInfo::number_colors

unsigned long _QuantizeInfo::tree_depth

MagickBooleanType _QuantizeInfo::dither

ColorspaceType _QuantizeInfo::colorspace

MagickBooleanType _QuantizeInfo::measure_error

unsigned long _QuantizeInfo::signature

The documentation for this struct was generated from the following file:

- quantize.h